<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="$USER_HOME$/.cache/JetBrains/Rider2020.3/extResources" t="IncludeRecursive" />
    <e p="$USER_HOME$/.cache/JetBrains/Rider2020.3/resharper-host/local/Transient/Rider/v203/SolutionCaches/_CreateLabel_ML.-1344737740.00" t="ExcludeRecursive" />
    <e p="$PROJECT_DIR$" t="IncludeFlat">
      <e p="CreateLabel_ML" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="Cotizaciones.cs" t="Include" />
        <e p="CreateLabel_ML.csproj" t="IncludeRecursive" />
        <e p="Estafeta.cs" t="Include" />
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="PublishProfiles" t="Include">
            <e p="FolderProfile.pubxml" t="Include" />
          </e>
        </e>
        <e p="RateService.cs" t="Include" />
        <e p="RedPackService.cs" t="Include" />
        <e p="ShipService.cs" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="clsConexion.cs" t="Include" />
        <e p="clsCotizacion.cs" t="Include" />
        <e p="clsEnviaIEnvios.cs" t="Include" />
        <e p="clsEtiquetaSrEnvios.cs" t="Include" />
        <e p="clsIEnvios.cs" t="Include" />
        <e p="clsLog.cs" t="Include" />
        <e p="clsRespuestaEnviaIEnvios.cs" t="Include" />
        <e p="clsRespuestaEtiquetaSrEnvios.cs" t="Include" />
        <e p="clsRespuestaSrEnvios.cs" t="Include" />
        <e p="clsSrEnvios.cs" t="Include" />
        <e p="mdlIEnvios.cs" t="Include" />
        <e p="mdlRedPack.cs" t="Include" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="net5.0" t="Include">
              <e p="CreateLabel_ML.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="CreateLabel_ML.sln" t="IncludeFlat" />
      <e p="packages" t="ExcludeRecursive" />
    </e>
  </component>
</project>